<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-8.1190</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.0200</MDI>
      <MDI key="STATISTICS_MEAN">7.5314</MDI>
      <MDI key="STATISTICS_STDDEV">4.9781</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
